#menu a {
	display:block;
	width:250px;
	height:39px;
	overflow:hidden;
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
#menu a span {
	display:block;
	position:absolute;
	width:240px;
	height:27px;
	overflow:hidden;
	text-transform:uppercase;
	padding-top:12px;
	padding-left:10px;
}
#menu a:hover span {
	background-position:0px 39px !important;
}

#menu .active span {
	background-position:0px 39px !important;
}

#idojaras_title a, #vizallas_title a {
	color:#fff !important;
	text-decoration:none;
}

.sublink {
	padding-left:10px;
	text-transform:uppercase;
	font-size:11px !important;
	height:20px !important;
	line-height:20px;
}
.sublink:hover {
	color:#ff6600 !important;
}
.sublink_active {
	padding-left:10px;
	text-transform:uppercase;
	font-size:11px !important;
	height:20px !important;
	line-height:20px;
	color:#ff6600 !important;
}